.content-area .question {
    color: #A71C49;
}

.interview-item .interviewer,
.interview-item .interviewee {
    float: left;
    margin-right: 0.25em;
}

.interview-item .question::after,
.interview-item .answer::after {
    display: block;
    clear: both;
    content: "";
}

:root {
    --content-anchor-scroll-offset: 80px;
}

html {
    scroll-padding-top: var(--content-anchor-scroll-offset);
}

a[id^="c"] {
    display: block;
    scroll-margin-top: var(--content-anchor-scroll-offset);
}

section.infobox .infobox-wrapper > .image-wrapper + .caption-wrapper {
    margin-top: -30px;
}

@media (max-width: 1023px) {
    :root {
        --content-anchor-scroll-offset: 60px;
    }
}

@media (max-width: 767px) and (max-width: 450px) {
    .sidebar-widget.article .flex-content .module-title + .text {
        margin-top: 15px;
    }
}
